<?xml version="1.0" encoding="windows-1250"?>
<!-- XML databáze projektilů pro Heroes Studio-->
<db>
  <skupina>
    <nazev>Šípy</nazev>
    <klic>SL1</klic>
  </skupina>
  <skupina>
    <nazev>Šipky</nazev>
    <klic>SL2</klic>
  </skupina>
  <skupina>
    <nazev>Ostatní</nazev>
    <klic>SL3</klic>
  </skupina>
<!-- PPZ 1.6 E-->
  <polozka>
    <nazev>Šíp, stříbrný hrot</nazev>
    <vaha>2</vaha>
    <cena>0,1</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Šíp, železný hrot</nazev>
    <vaha>2</vaha>
    <cena>0,01</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Šipka, stříbrný hrot</nazev>
    <vaha>2</vaha>
    <cena>0,1</cena>
    <popis></popis>
    <klic>SL2</klic>
  </polozka>
  <polozka>
    <nazev>Šipka, železný hrot</nazev>
    <vaha>2</vaha>
    <cena>0,01</cena>
    <popis></popis>
    <klic>SL2</klic>
  </polozka>
  <polozka>
    <nazev>Kámen do praku</nazev>
    <vaha>3</vaha>
    <cena>0</cena>
    <popis></popis>
    <klic>SL3</klic>
  </polozka>
<!-- doplňkové-->
  <polozka>
    <nazev>Šíp, bronzový hrot</nazev>
    <vaha>2</vaha>
    <cena>0,03</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Šíp, dřevěný hrot</nazev>
    <vaha>2</vaha>
    <cena>0,01</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Šíp, hrot s háčky</nazev>
    <vaha>3</vaha>
    <cena>0,1</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Šíp, kouzelný hrot</nazev>
    <vaha>2</vaha>
    <cena>15</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Šíp, otrávený hrot</nazev>
    <vaha>2</vaha>
    <cena>10</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Šíp, průrazný hrot</nazev>
    <vaha>2</vaha>
    <cena>0,05</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Šíp, zlatý hrot</nazev>
    <vaha>2</vaha>
    <cena>1</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Šipka, bronzový hrot</nazev>
    <vaha>2</vaha>
    <cena>0,03</cena>
    <popis></popis>
    <klic>SL2</klic>
  </polozka>
  <polozka>
    <nazev>Šipka, dřevěný hrot</nazev>
    <vaha>2</vaha>
    <cena>0,01</cena>
    <popis></popis>
    <klic>SL2</klic>
  </polozka>
  <polozka>
    <nazev>Šipka, hrot s háčky</nazev>
    <vaha>3</vaha>
    <cena>0,1</cena>
    <popis></popis>
    <klic>SL2</klic>
  </polozka>
  <polozka>
    <nazev>Šipka, kouzelný hrot</nazev>
    <vaha>2</vaha>
    <cena>15</cena>
    <popis></popis>
    <klic>SL2</klic>
  </polozka>
  <polozka>
    <nazev>Šipka, otrávený hrot</nazev>
    <vaha>2</vaha>
    <cena>10</cena>
    <popis></popis>
    <klic>SL2</klic>
  </polozka>
  <polozka>
    <nazev>Šipka, průrazný hrot</nazev>
    <vaha>2</vaha>
    <cena>0,05</cena>
    <popis></popis>
    <klic>SL2</klic>
  </polozka>
  <polozka>
    <nazev>Šipka, zlatý hrot</nazev>
    <vaha>2</vaha>
    <cena>1</cena>
    <popis></popis>
    <klic>SL2</klic>
  </polozka>
  <polozka>
    <nazev>Jehla do foukačky</nazev>
    <vaha>0,1</vaha>
    <cena>0,02</cena>
    <popis></popis>
    <klic>SL3</klic>
  </polozka>
</db>